osC BS4 EDGE running on PHP 7.3  will it work? Well yes it can. I have updated the test site to PHP 7.3 and it's running fine so far. https://chilleddisplays.co.uk/ So what's required. If you just switch over you may just get a blank screen and fatal error below. [04-Mar-2019 08:47:06 Europe/London] PHP Fatal error:  Uncaught ArgumentCountError: Too few arguments to function mysqli_connect(), 3 passed in /home/********/public_html/includes/functions/database.php on line 167 and exactly 4 expected in /home/********/public_html/includes/functions/database.php:163
Stack trace: What you will need to do is make sure you have 2 aditional php extentions installed. How to do this depends on your host, some will need to edit php.ini others may just be able to select by ticking the extentions on the select options in your control panel. The 2 extentions required are, nd_mysqli
nd_pdo_mysql Front end is not showing any errors so far but I'm sure some more work will be required.